@charset "utf-8";

.フォーム用テーブル----------{}
.table_form {
	width: 100%;
	font-size: 1.7rem;
	line-height: 1.5;
	text-align: left;
}
.table_form tr {
}
.table_form th, .table_form td {
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.table_form th {
	width: 20%;
	text-align: right;
	padding-right: 30px;
}
.table_form td {
}

/*確認*/
.form_check td {
	border-bottom: 1px dashed #999;
	padding-left: 1rem;
	padding-right: 1rem;
}
/*ボタンの下のラインを消す*/
.form_check .non_line {
	border-bottom: 0px;
}

/*ありがとうございました*/
#thanks {
	padding-top: 6rem;
	line-height: 1.8;
}
#thanks p {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 70%;
	font-size: 1.8rem;
	margin-bottom: 2rem;
}

/*メールフォームエラー*/
.mailform_error{
	color: #D9090D;
}


.フォームのスタイル----------{}

input[type="text"],
input[type="email"], 
textarea,
select{
	vertical-align:middle;
	width: 100%;
	height:40px;
	max-width:90%;
	line-height:30px;
	padding:1px 5px;
	border:1px solid #d4d4d7;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	font-size:90%;
	color:#555;
	background:#ffffff;
}

.post_no input,
.ken select {
	width: 200px;
}

textarea{
	width: 100%;
	height:200px;
	line-height:1.8;
}

input[type='submit']{
	border: none;
	letter-spacing: 0.3rem;
	display: inline-block;
	width: 300px;
	height: 50px;
	padding: 10px;
	border-radius: 25px;
	background-color: #333;
	color: #fff;
	font-weight: bold;
	
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor: pointer;
	margin: 0 auto;
}

input[type="radio"],
input[type="checkbox"]{
  position: relative;
  top: -4px;
}
.フォームの----------{}
